CVE-2012-2641

2012-07-05T17:55:00
ID CVE-2012-2641
Type cve
Reporter cve@mitre.org
Modified 2012-07-06T04:00:00

Description

Cross-site scripting (XSS) vulnerability in Zenphoto before 1.4.3 allows remote attackers to inject arbitrary web script or HTML by triggering improper interaction with an unspecified library.